html {
  font-size: 16px;
}

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 0.875rem;
  line-height: 1.42857143;
  color: #333;
}

ol li {
  margin-bottom: 16px;
}
header {
  position: relative;
  /*top: 0;
  left: 0;*/
  z-index: 999;

  width: 100%;
  height: 100px;
  background-color:#1F61B6;
  border-bottom:6px solid #F7DD0C;

/*   background: #eee; */
/*  box-shadow: rgba(0, 0, 0, 0.5) 0 -20px 20px 20px; */
}

header h1 {
  margin: 0;
  padding: 0 15px;
  height: 50px;
  line-height: 50px;
  font-weight: 400;
  font-size: 18px;
  float: left;
}

header img {
 margin-top: 25px;
 margin-left: 10px;
}

.wrapper {
  /*margin-top: 50px;*/
  padding-left: 20px;
  padding-right: 20px;
  transition: all 0.3s ease-out;
  border-bottom:3px solid #F7DD0C;  
}

.wrapper h1 {
 font-size:36px;
 color:#1F61B6;
 text-align:center;
}

.wrapper ol {
 margin: 0px 0px 0px -15px;;
}

.CalloutText {
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	background-color: #EEEEEE;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-weight: bold;
	border: 1px solid #333333;
}

.PageHeaderBox {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	padding: 2px 4px;
	border-bottom: 1px solid #000000;
	font-weight: bold;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}


/* Small devices (tablets)
==========================*/
@media (min-width: 768px) {
 .wrapper {
  /*margin-top: 50px;*/
  padding-left: 50px;
  padding-right: 50px;
  transition: all 0.3s ease-out;
  border-bottom:3px solid #F7DD0C;  
}

.wrapper h1 {
 font-size:36px;
 color:#1F61B6;
}

header img {
 margin-top:25px;
 margin-left:20px;
}
}


/* Medium devices (desktops)
==========================*/
@media (min-width: 992px) {

  body {
    overflow-y: scroll;
  }

  .logo img {
    width: 200px;
    text-align: center;
    margin-top: 10px;
    float: none;
  }

  .wrapper {
    margin-left: 200px;
    font-size: 16px;
  }

  .wrapper__minify {
    margin-left: 50px;
  }

}
